# Generated by Django 2.2.6 on 2019-10-10 17:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_auto_20191010_1714'),
    ]

    operations = [
        migrations.RenameField(
            model_name='skill',
            old_name='header',
            new_name='name',
        ),
        migrations.AlterUniqueTogether(
            name='profilesskills',
            unique_together={('profile', 'skill')},
        ),
        migrations.AlterIndexTogether(
            name='profilesskills',
            index_together={('profile', 'skill')},
        ),
    ]
